当前位置:首页 > 应用服务器 > Apache

64位Apache2.2 ,配搭php-5.4.26-Win32-VC9-x86时,无法加载php的dll

优良自学吧提供64位Apache2.2 ,配搭php-5.4.26-Win32-VC9-x86时,无法加载php的dll,64位Apache2.2 ,搭配php-5.4.26-Win32-VC9-x86时,无法加载php的dll:在win server 2008 服务器上安装 64位Apache2.2 ,单独安装能够启动,但配合php-5.4.26-Win3

64位Apache2.2 ,搭配php-5.4.26-Win32-VC9-x86时,无法加载php的dll:
在win server 2008 服务器上安装 64位Apache2.2 ,单独安装能够启动,但配合php-5.4.26-Win32-VC9-x86时,出现错误,无法加载php的dll:
httpd: Syntax error on line 129 of D:/Apache2.2(64)/conf/httpd.conf: Cannot load
 D:/php/php-5.4.26-Win32-VC9-x86/php5apache2_2.dll into server: %1 \xb2\xbb\xca\
xc7\xd3\xd0\xd0\xa7\xb5\xc4 Win32 \xd3\xa6\xd3\xc3\xb3\xcc\xd0\xf2\xa1\xa3

网上查资料后,各种VC运行库都安装试过了,还是不行。求路过大神指导!
------解决思路----------------------
httpd: Syntax error on line 129 of D:/Apache2.2(64)/conf/httpd.conf: Cannot load
 D:/php/php-5.4.26-Win32-VC9-x86/php5apache2_2.dll into server: %1 \xb2\xbb\xca\
xc7\xd3\xd0\xd0\xa7\xb5\xc4 Win32 \xd3\xa6\xd3\xc3\xb3\xcc\xd0\xf2\xa1\xa3

32位版本的动态库肯定不支持64位版本的apache啥

(本文来自互联网,不代表搜站(http://www.ylzx8.cn/)的观点和立场)
本站所有内容来自互联网,若本站收录的信息无意侵犯了贵司版权,请给我们来信(ylzx8cn@163.com),我们会及时处理和回复,谢谢